h1, h2, h3, h4, h5, h6, p {
    font-family: "Raleway", "Open Sans", sans-serif;
    letter-spacing: normal;
    font-weight: 500;
}

h3, .heading-3, .fm-git h1 {
    font-size: 35px;
    line-height: 1.3;
    color: #231f20;
}

h4, .heading-4, .fm-git h3 {
    font-size: 22px;
    line-height: 1.1;
    color: #8c8c8c;
    text-transform: uppercase;
}

h5, .heading-5 {
    line-height: 1.25;
    font-size: 26px;
}

p, li, p.big {
    font-size: 16px;
    line-height: 1.4;
    color: #000000;
    font-weight: 500;
    font-family: "Raleway", "Open Sans", sans-serif;
}

    p.big {
        line-height: 1.3;
        margin-bottom: 10px;
        margin-top: 0;
    }
.grey {
    color: #9b9b9b;
}
li, .list-index-uppercase li {
    font-size: 16px;
    line-height: 1.2;
    color: #9b9b9b;
    font-weight: 500;
    padding-top: 0;
}

.menu-link-item {
    width: 145px;
}

@media(max-width: 992px) {
    .menu-link-item {
        width: 270px;
    }
}

.list-index-uppercase li:before {
    color: inherit;
}

.bordered-shell, .fm-home-products-section .shell, .with-bottom-border .shell, .fm-home-services-section .shell {
    border-bottom: 1px solid rgba(151, 151, 151, 0.48);
}

.rd-navbar-default.rd-navbar-fullwidth .rd-navbar-nav > li > a,
.rd-navbar-default.rd-navbar-static .rd-navbar-nav > li > a {
    color: #747474;
    font-size: 18px;
    line-height: 1.1;
}

.black-circle{
    width:380px;
    height:380px;
    background-color: rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 5px 10px rgba(0, 0, 0, 0.25);
    border-radius: 50%;

}

.button {
    font-size: 16px;
    border-radius: 3px;
}

a.link {
    color: #4A4A4A;
}

    a.link:hover {
        color: #8b572A;
    }

.jumbotron-custom .logo-subtitle {
    max-width: 355px;
}

    .jumbotron-custom .logo-subtitle h6 {
        font-family: "Raleway", "Open Sans", sans-serif;
        font-size: 29px;
        font-weight: 500;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.1;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        margin-bottom: 15px;
        text-transform: none;
    }

.jumbotron-custom h6 {
    font-family: "Raleway", "Open Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: normal;
    line-height: 1.1;
    margin-top: 0;
}

.jumbotron-custom a {
    background: rgba(139, 87, 42, 0.54);
    padding: 15px 40px;
    border: 2px solid #fff;
    letter-spacing: normal;
    border-radius: 3px;
    font-size: 16px;
    line-height: 1.2;
    margin-top: 0;
}
.jumbotron-custom-x a {
    background: rgba(139, 87, 42, 0.54);
    padding: 15px 40px;
    border: 2px solid #fff;
    letter-spacing: normal;
    border-radius: 3px;
    font-size: 16px;
    line-height: 1.2;
    margin-top: 0;
}

.fm-home-products-section .shell, .with-bottom-border .shell {
    padding-bottom: 40px;
}

.fm-home-services-section .img-wrap-1 {
    position: relative;
}

    .fm-home-services-section .img-wrap-1 a {
        margin: 150px auto 0 auto;
        position: absolute;
        top: 70%;
        right: 0;
        left: 0;
        display: inline-block;
        width: auto;
        max-width: 300px;
        -moz-transform: translateY(-70%);
        -ms-transform: translateY(-70%);
        -o-transform: translateY(-70%);
        -webkit-transform: translateY(-70%);
        transform: translateY(-70%);
    }

.column-list {
    padding-bottom: 30px;
    padding-top: 30px;
}

.fm-cta-section .banner-box-inner {
    text-align: center;
}

.fm-cta-section .title, .fm-cta-section .body-text {
    font-family: "Raleway", "Open Sans", sans-serif;
    color: #231f20;
}

.fm-cta-section .title {
    text-transform: uppercase;
}

.fm-cta-section .body-text {
    color: #8c8c8c;
    margin-bottom: 15px;
}

.fm-cta-section .button {
    text-transform: uppercase;
}

.soil-service a {
    background: rgba(139, 87, 42, 0.54);
    padding: 15px 40px;
    border: 2px solid #fff;
    letter-spacing: normal;
    border-radius: 3px;
    font-size: 16px;
    line-height: 1.2;
    margin-top: 0;
    bottom: 200px;
    left: 160px;
}

@media(max-width: 1200px) {
    .soil-service a {
        bottom: 175px;
        left: 110px;
    }
}

@media(max-width: 992px) {
    .soil-service a {
        bottom: 140px;
        left: 50px;
    }
}

@media(max-width: 768px) {
    .soil-service a {
        bottom: 175px;
        left: 110px;
    }
}

@media(max-width: 458px) {
    .soil-service a {
        bottom: 160px;
        left: 80px;
    }
}
@media(max-width: 400px) {
    .soil-service a {
        bottom: 160px;
        left: 50px;
    }
}

@media(min-width: 1200px) {
    .plant {
        background-image: url('/media/1004/grass-roots.png');
        background-position: center center;
        background-repeat: no-repeat;
    }
}

.heading-banner{
    font-size:88px;
}
@media(max-width: 768px) {
    .heading-banner {
        font-size:46px;
    }
}

.subheading-banner {
    font-size: 36px;
}

@media(max-width: 768px) {
    .subheading-banner {
        font-size: 24px;
    }
}

@media(max-width: 415px){
    .padding-image {
        padding-top: 45px !important;
    }
}